<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class StatementAccount extends Model
{
    use HasFactory;

    protected $fillable = [
        'number',
        'type',
        'name',
        'currency',
    ];

    public function statements()
    {
        return $this->hasMany(AccountStatement::class);
    }
}
